/* Start here PORTFOLIO page style*/
.portfolio-page {
  padding: 85px 0 70px 0;
  display: flex;
  flex-direction: column;
}
.portfolio-page__title {
  color: #fff;
  /* Header-2 Bold */
  font-family: Outfit;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px; /* 133.333% */
}
@media (max-width: 1180px) {
  .portfolio-page__title {
    font-size: calc(
      30px + 30 *
        ((100vw - 320px) / 860)
    );
  }
}
.portfolio-page__links {
  display: flex;
  align-items: center;
  justify-content: unset;
  gap: 10px;
}
@media (max-width: 900px) {
  .portfolio-page {
    padding: 55px 0;
  }
}
.portfolio-page__icon {
  font-size: 14px;
}

.portfolio-page__after {
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(50%, 100%);
  width: 174px;
}
@media (max-width: 1180px) {
  .portfolio-page__after {
    width: calc(
      92px + 82 *
        ((100vw - 320px) / 860)
    );
  }
}
@media (max-width: 1350px) {
  .portfolio-page__after {
    transform: translate(0%, 100%);
  }
}

.portfolio-page__items {
  margin-bottom: 140px;
}